@charset "UTF-8";
body{
	font-family: Rubik;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.7;
}
#loader3{display: none}
#loader3 {
    will-change: transform;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    background-color: #b6b6b7;
    border-radius: 50%;
    -webkit-animation: scaleout 1.1s infinite ease-in-out;
    animation: scaleout 1.1s infinite ease-in-out;
    text-indent: -99999px;
    z-index: 999991;
}
#loader-overflow {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fefefe;
    z-index: 99999;
    opacity: 0.6;
}
#loader-overflow {
    background: #fbfbfb;
    opacity: 1;
}
.loader { 
	opacity: 0
}
.loader.play {
	opacity: 1;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	-webkit-animation: rotate 1.1s infinite ease-in-out;
	animation: rotate 1.1s infinite ease-in-out;
}
@keyframes rotate{
	0%{transform: rotate(0deg);-webkit-transform: rotate(0deg);}
	100%{transform: rotate(360deg);-webkit-transform: rotate(360deg);}
}
@-webkit-keyframes rotate{
	0%{transform: rotate(0deg);-webkit-transform: rotate(0deg);}
	100%{transform: rotate(360deg);-webkit-transform: rotate(360deg);}
}
img{max-width: 100%}
/**{
	cursor:url("../images/cursor.svg") 3 3, auto!important;
	cursor:-webkit-image-set(url("../images/cursor.svg") 1x, url("../images/cursor.svg") 2x) 3 3, pointer!important
}*/
.section_about, .section_about *, .footer, .footer * {
/*
	cursor: url("../images/cursor-white.svg") 3 3,auto!important;
    cursor: -webkit-image-set(url("../images/cursor-white.svg") 1x,url("../images/cursor-white.svg") 2x) 3 3,pointer!important;
*/
    cursor: url(https://onestcom.com/assets/images/Onest-cursor.png), auto;
}
* a:hover {
	cursor: pointer!important;
}
.mb-50 {margin-bottom: 50px}
.fx_space {
    height: 90px;
}
.navbar-expand-xl {
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -ms-flex-pack: center;
    justify-content: center;
}
.block_menu {
    width: 100%;
	height: 90%;
	display: flex;
    align-self: stretch
}
.navbar-brand {
    padding: 0;
    margin: 0;
    width: 240px;
	text-align: center;
	z-index: 10;
}
.navbar-brand img {width: 100%}
.navbar-toggler {
    display: block!important;
    /*position: absolute;
    top: 20px;
    right: 50px;*/
    width: 36px;
    height: 44px;
	padding: 4px 0;
	z-index: 10;
	transition: all .3s ease
}
/*.navbar-toggler.closed {
    position: absolute;
    top: 10px;
    right: 50px;
}*/
.navbar-toggler:focus {
    outline: none;
}
.navbar-toggler .icon-bar-line {
    display: block;
    width: 34px;
    height: 4px;
    background: #000000;
	box-shadow: 0 0 2px 0 #fff;
    border-radius: 4px;
	transition: all .5s ease
}
.navbar-toggler.closed .icon-bar-line.x1 {
    position: relative;
    top: 10px;
    transform: rotate(45deg);
}
.navbar-toggler.closed .icon-bar-line.x3 {
    position: relative;
    bottom: 10px;
    transform: rotate(-45deg);
}
.navbar-toggler.closed .icon-bar-line {
    background: #fff;
}
.navbar-toggler .icon-bar-line.x2 {
	margin: 6px 0
}
.navbar-toggler.closed .icon-bar-line.x2 {
	opacity: 0
}
.block_menu .nav-link{
	font-family: Rubik;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.64;
	color: rgba(255, 255, 255, 0.5);
	text-align: center
}
.block_menu .nav-link:hover {
    color: #fff;
    transition: all .3s ease;
}
.block_menu .nav-item.current .nav-link{
	color: #fff;
}
.link_rss a:hover {
    color: #fff;
    background: #eb5a63;
    transition: all .3s ease;
}
.navbar-collapse {
    position: absolute;
	display: block!important;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 100%;
    height: 100vh;
    padding-top: 80px;
    background: #02091a;
	transition: all .5s ease
}
.navbar-collapse.show {
    right: 0;
}
.navbar-expand-xl .navbar-nav {
    -ms-flex-direction: column;
    flex-direction: column;
	align-self: center;
	width: 100%;
}
.navbar-bottom {display: none}
.link_rss {
    position: fixed;
    bottom: 10px;
    right: 3%;
    height: auto;
    width: auto;
    z-index: 10;
}
.block_menu + .link_rss {
	position: absolute;
    right: 50%;
	transform: translateX(50%)
}
.link_rss a {
    display: inline-block;
    font-size: 14px;
    width: 24px;
    height: 24px;
    line-height: 25px;
    margin: 0 5px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    color: #eb5a63;
}
.section_home {
/*	height: 100vh;*/
	background: #ffc4c4
}
.section_realisation {
    padding-top: 100px;
	background-image: url("../images/bg_realis.png");
    background-repeat: no-repeat;
	background-size: cover;
    background-position: top;
	transition: background 1s ease
}
.reas_text {
	text-align: center;
/*	margin-bottom: 50px*/
}
.section_title {
	font-family: Rubik;
	font-size: 62px;
	font-weight: bold;
	line-height: 1.18;
	color: #02091a;
	margin-bottom: 45px;
}
.sm_title {
	font-family: Rubik;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.53;
	color: #6b4322;
/*	margin-bottom: 35px*/
}
.sm_title a {
    color: inherit;
    text-decoration: none
}
.reas_text p {
	font-family: Rubik;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.88;
	color: #747474;
}
.clr_black{color: #000}
.slider_realisation .slick-slide {
    padding-right: 20px;
}
.item_realis {
    padding: 50px 0;
	overflow: hidden
}
.realis_img img {
    align-self: center;
	width: 100%;
	position: relative;
	left: -100%;
	transition: all 1.5s cubic-bezier(0.37, 0.38, 0.25, 1)
}
.slick-slide.slick-active .realis_img img {
	left: 0;
}
.real_title {
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-family: Rubik;
    font-size: 50px;
    font-weight: bold;
    line-height: 0.94;
    color: #02091a;
	margin-bottom: 30px;
	margin-left: 0;
	transition: all 1.5s cubic-bezier(0.37, 0.38, 0.25, 1) .3s
}
/*
.slick-slide.slick-active .real_title {
	margin-left: -120px;
}
*/
.realis_text {
    width: 90%;
}
.sec-real{
    align-self: center;
}
.realis_text p {
    font-family: Rubik;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    color: #747474;
	margin-bottom: 16px;
	position: relative;
	top: 100px;
	transition: all 1.5s cubic-bezier(0.37, 0.38, 0.25, 1) .6s
}
.slick-slide.slick-active .realis_text p {
	top: 0;
}
.btn_lien {
    font-family: Rubik;
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
    color: #ea6b04;
	display: inline-block;
	position: relative;
	top: 100px;
	transition: all 1.5s cubic-bezier(0.37, 0.38, 0.25, 1) .9s
}
.slick-slide.slick-active .btn_lien {
	top: 0;
}
.slider_realisation .slick-arrow {
	width: 30px;
	height: 30px;
    left: auto;
    right: -15px;
    top: auto;
	z-index: 1 
}
.slider_realisation .slick-prev {
    top: 55px;
}
.slider_realisation .slick-next {
    bottom: 30px;
}
.slider_realisation .slick-prev::before {
	content: "\f0d8";
	font: normal normal normal 30px/1 FontAwesome;
	text-shadow: 0 0 4px rgb(239, 144, 67);
	-webkit-text-stroke: 2px #ea6b04;
  	color: #ea6b04;
}
.slider_realisation .slick-next::before {
	content: "\f0d7";
	font: normal normal normal 30px/1 FontAwesome;
	text-shadow: 0 0 4px rgb(239, 144, 67);
	-webkit-text-stroke: 2px #ea6b04;
  	color: #ea6b04;
}
.slider_realisation .slick-arrow.slick-disabled::before {
  	color: #fafafa;
	opacity: 1
}
.slider_realisation .slick-dots {
    position: absolute;
    bottom: 120px;
    right: -20px;
    display: block;
    width: 40px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slider_realisation .slick-dots li {
    display: block;
    width: 40px;
    height: 2px;
    margin: 10px 0;
}
.slider_realisation .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 40px;
    height: 2px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slider_realisation .slick-dots li button:before {
    position: static;
    display: block;
    width: 18px;
    height: 2px;
    margin: 0 auto;
    content: "";
    opacity: 1;
    background: #d2d2d2;
	transition: all .3s ease
}
.slider_realisation .slick-dots li.slick-active button:before {
    width: 30px;
	height: 4px;
	border-radius: 100px;
	box-shadow: 0 4px 8px 0 rgba(107, 49, 2, 0.16);
	background-color: #ea6b04;
}
.control_index {
    position: absolute;
    width: 40px;
    top: 100px;
    right: -20px;
}
.control_index span {
    font-family: Rubik;
    font-size: 30px;
    font-weight: bold;
    line-height: 0.9;
    color: #ea6b04;
    display: block;
	padding: 4px 0
}
.control_index span:first-child {
    border-bottom: 1px solid #d2d2d2;
}
.control_index span:last-child {
	color: #fff;
	-webkit-text-stroke: 1px rgba(234, 107, 4, 0.3);
}
.section_about {
    background-color: #02091a;
    padding: 80px 0;
}
.text_gras {
    font-family: Rubik;
    font-size: 65px;
    font-weight: bold;
    line-height: 1.4;
    color: #ffffff;
	margin-bottom: 0;
    letter-spacing: 2px;
}
.text_gras span {
    color: #ee954c;
}
.text_gras .red {
    color: red;
	display: inline-block;
	transform: scale(1.1);
}
.section_about:hover .text_gras .red {
	animation: heartpop infinite 1s ease 0s ;
}
ul.list_rea{
    list-style: none;
    padding: 0;
}
ul.list_rea li {
    font-family: Rubik;
    font-size: 18px;
    line-height: 2.2;
    font-weight: normal;
    color: #ee954c;
}
ul.list_exp{
    width: 50%;
    margin: 0 auto;
    text-align: left;
    color: #747474;
}
span.orange {
    font-weight: bold;
    color: #f68623;
}
span.noir {
    color: #000;
    font-weight: bold;
}
@keyframes heartpop {
	0% {
		transform: scale(1.1);
	}
	25% {
		transform: scale(1.3)
	}
	50% {
		transform: scale(1.1)
	}
	75% {
		transform: scale(1.6)
	}
	100% {
		transform: scale(1.1)
	}
}
.about_text p {
    font-family: Rubik;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.88;
    color: #cccdd1;
}
.section_services {
	padding-top: 90px;
	counter-reset: service;
	margin-bottom: 60px;
/*	background-image: url("../images/bg_services.png");*/
    background-repeat: no-repeat;
	background-size: cover;
    background-position: top;
	transition: background 1s ease;
    cursor: url(https://onestcom.com/assets/images/Onest-cursor.png), auto;
/*    cursor: -webkit-image-set(url(../images/cursor-white.svg) 1x,url(../images/cursor-white.svg) 2x) 3 3,pointer!important;*/
}
.service_box {
    width: 400px;
	max-width: 90%;
    margin: 0 auto;
	position: relative
}
.service_img {
    width: 400px;
	max-width: 100%;
    height: 500px;
	overflow: hidden;
    margin: 0 auto;
	transition: all .5s ease
}
.service_box::before {
    content: "";
    opacity: 0.4;
    -webkit-filter: blur(16px);
    filter: blur(16px);
    background-color: #02091a;
    position: absolute;
    top: 20px;
    right: 20px;
    left: 20px;
    bottom: -10px;
    z-index: -1;
}
.service_img img {
    height: 100%;
    max-width: none;
}
.service_txt {
    align-self: center;
	position: relative
}
.service_txt.space_left {
	padding-left: 130px
}
.service_txt.space_right {
	padding-right: 130px 
}
.service_txt .sm_title {
    margin-bottom: 16px;
}
.service_txt p {
    font-family: Rubik;
	font-size: 14px;
	font-weight: normal;
	line-height: 2.2;
	color: #747474;
}
.service_txt.space_right::before, .service_txt.space_left::before {
	counter-increment: service 1;
	content: "0" counter(service);
	-webkit-text-stroke: 1px  #7474749e;
	font-family: Rubik;
	font-size: 60px;
	font-weight: bold;
	line-height: 0.73;
	color: #ffffff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.service_txt.space_right::before {
	right: 0
}
.service_txt.space_left::before {
	left: 0
}
.section_avis {
	padding: 80px 0;
	background-image: -webkit-linear-gradient(21deg, #ee954c, #ee954c);
	background-image: -moz-linear-gradient(21deg, #ee954c, #ee954c);
	background-image: -o-linear-gradient(21deg, #ee954c, #ee954c);
	background-image: linear-gradient(111deg, #ee954c, #ee954c);
	position: relative;
	z-index: 1000
}
.wrapper_avis {
	position: relative
}
.wrapper_avis::before {
	content: "Ils nous ont";
	top: 0;
	left: 15px;
	transform: translateY(-100%)
}
.wrapper_avis::after {
	content: "fait confiance !";
	right: 15px;
	bottom: 0;
	transform: translateY(100%)
}
.wrapper_avis::before, .wrapper_avis::after {
	opacity: 0.4;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.8);
	font-family: Rubik;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.18;
	color: rgba(255, 255, 255, 0.04);
	position: absolute;
}
.avis_img {
    width: 400px;
	max-width: 90%;
    height: 400px;
    overflow: hidden;
    margin: 10px auto 20px;
	border-radius: 8px;
	box-shadow: 0 5px 16px 0 rgba(2, 9, 26, 0.3);
	position: relative;
	left: -100%;
	transition: all 1s cubic-bezier(0.37, 0.38, 0.25, 1) .3s
}
.slick-slide.slick-active .avis_img {
	left: 0;
}
.avis_img img {
	position: relative;
    height: 100%;
    max-width: none;
	left: 50%;
	transform: translateX(-50%)
}
.avis_txt {
    align-self: center;
    max-width: 500px;
}
.avis_txt .section_title {
    margin-bottom: 30px;
	position: relative;
	left: 60px;
	transition: all 1s cubic-bezier(0.37, 0.38, 0.25, 1) .4s
}
.slick-slide.slick-active .avis_txt .section_title {
	left: 0
}
.avis_txt .sm_title {
    margin-bottom: 0;
	position: relative;
	top: 60px;
	transition: all 1s cubic-bezier(0.37, 0.38, 0.25, 1) .4s
}
.slick-slide.slick-active .avis_txt .sm_title {
	top: 0
}
.avis_txt p {
    font-family: Rubik;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.8);
	position: relative;
	top: 60px;
	transition: all 1s cubic-bezier(0.37, 0.38, 0.25, 1) .4s
}
.slick-slide.slick-active .avis_txt p {
	top: 0
}
.footer {
	padding: 80px 0 40px;
	background-color: #02091a;
}
.footer_top .section_title {
    color: #fff;
    text-align: center;
}
.section_title .org {
    color: #fff;
}
.footer_top p {
    font-family: Rubik;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.88;
	text-align: center;
    color: #7b7d87;
}
.footer_contact {
    background-image: url("../images/Clignote2-footer-DESKT.gif");
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    height: 500px;
	/*position: relative;
    z-index: 1001;*/
}
.footer_contact .row {
	min-height: 100%
}
.title_contact {
	font-family: Rubik;
	font-size: 32px;
	font-weight: normal;
	line-height: 1.88;
	color: #e96a04;
	margin-bottom: 12px
}
.contact-list li {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    margin: 0 0 15px;
    color: #7b7d87;
}
.contact-list li i.fa {
    display: block;
    float: left;
    font-size: 18px;
    width: 20px;
    height: 30px;
    line-height: 24px;
    color: #e96a04;
    margin: 0 10px 0 0;
}
.contact-list li a {
    color: #7b7d87;
    word-break: break-word;
}
.list_botmlien {
	list-style: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0
}
.list_botmlien li {
	font-family: Rubik;
	font-size: 14px;
	font-weight: 300;
	line-height: 3;
	color: rgba(204, 205, 209, 0.45);
	padding: 0 15px
}
.list_botmlien li a {
	color: rgba(204, 205, 209, 0.45);
	text-decoration: none;
}
.form_newsletter {
	max-width: 400px;
	margin: 0 auto
}
.form_newsletter .form-control {
    background: none;
    border: none;
    border-bottom: 1px solid rgba(217, 217, 217, 0.45);
    border-radius: 0;
	font-family: Rubik;
	font-size: 14px;
	font-weight: 300;
	line-height: normal;
	color: rgba(217, 217, 217, 0.4);
	padding: 8px 0;
}
.form-control:focus, button.btn:focus {
	box-shadow: none;
}
.form_newsletter .form-control:focus, .form_newsletter button.btn:focus {
	box-shadow: none;
    color: #cccdd1;
    background: none;
    border: none;
    border-bottom: 1px solid rgba(217, 217, 217, 0.45);
    outline: 0;
}
.form_newsletter .input-group-append {
    margin-left: 0px;
}
.form_newsletter .btn_abone {
    background: none;
    border: none;
    border-bottom: 1px solid rgba(217, 217, 217, 0.45);
    border-radius: 0;
	font-family: Rubik;
	font-size: 16px;
	color: #ea6b04;
	padding: 8px 0
}
.slider_avis.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.wrapper_avis_item {
    padding-right: 20px;
	overflow: hidden
}
.slider_avis .slick-dots {
    position: absolute;
    bottom: 50%;
    right: -20px;
	transform: translateY(50%);
    display: block;
    width: 40px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slider_avis .slick-dots li {
    display: block;
    width: 40px;
    height: 2px;
    margin: 10px 0;
}
.slider_avis .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 40px;
    height: 2px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slider_avis .slick-dots li button:before {
    position: static;
    display: block;
    width: 18px;
    height: 2px;
    margin: 0 auto;
    content: "";
    opacity: 1;
    background: #d2d2d2;
	transition: all .3s ease
}
.slider_avis .slick-dots li.slick-active button:before {
    width: 30px;
	height: 4px;
	border-radius: 100px;
	box-shadow: 0 4px 8px 0 rgba(107, 49, 2, 0.16);
	background-color: #ea6b04;
}
.section_contact {
	margin: 100px auto
}
.section_contact .map {
    height: 550px;
}
.form-group label {
    font-family: Rubik;
    font-size: 24px;
    font-weight: normal;
    line-height: normal;
    color: #cccdd1;
}
.form-control {
    font-family: Rubik;
    font-size: 24px;
    font-weight: 300;
    line-height: normal;
    color: #cccdd1;
    padding: 8px 10px;
    border-radius: 0;
    border: 1px solid #3f4e71;
    background-color: rgba(255, 255, 255, 0.06);
}
.form-control::placeholder {
    color: rgba(204, 205, 209, 0.35);
}
.form-control:focus {
    color: #cccdd1;
    background-color: rgba(255, 255, 255, 0.06);
    border: 1px solid #3f4e71;
    outline: 0;
    box-shadow: none;
}
.title_form {
    font-family: Rubik;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.88;
    color: #02091a;
    margin-bottom: 15px;
}
.btn_send {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    color: #ea6b04;
    padding: 8px 60px;
	background: none;
    border: 2px solid #ea6b04;
    border-radius: 0;
    transition: all .3s ease
}
.btn_send:hover {
    color: #02091a;
    border-color: #02091a
}
.line {
    position: fixed;
    bottom: 0;
    top: 0;
    width: 1px;
    background: rgba(235, 235, 235, 0.2);
    z-index: 10;
    pointer-events: none;
	z-index: 1001
}
.line.anim-line.full {
    height: 100%;
}
.line_center {
	left: 50%
}
/*.line_left {
	left: 15%
}
.line_right {
	right: 15%
}*/
.scroll-down {
    position: fixed;
    bottom: 11px;
    left: calc(50% - 7px);
    z-index: 1001;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-size: 9px;
    letter-spacing: 9px;
    pointer-events: none;
}
.vTextLR {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    -webkit-transform: translateY(-73px) rotate(-180deg);
    -ms-transform: translateY(-73px) rotate(-180deg);
    transform: translateY(-73px) rotate(-180deg);
}
.scroll-down .scroll-down-text {
    margin-left: 0;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: fadeScroll;
    animation-name: fadeScroll;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
.dark .scroll-down .scroll-down-text {
    color: #000;
}
.scroll-down .scroll-down-icon {
    display: inline-block;
    -webkit-transform: translateX(1px) translateY(-38px);
    -ms-transform: translateX(1px) translateY(-38px);
    transform: translateX(1px) translateY(-38px);
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scroll;
    -webkit-animation-timing-function: cubic-bezier(.4,0,1,1);
    animation-timing-function: cubic-bezier(.4,0,1,1);
}
.scroll-down.scroll_up {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    bottom: 95px;
	color: #fff;
    display: none;
}
.scroll-down.scroll_up .scroll-down-text.vTextLR {
    -webkit-transform: translateY(-73px) rotate(0);
    -ms-transform: translateY(-73px) rotate(0);
    transform: translateY(-73px) rotate(0);
	color: #fff
}
.scroll-down.scroll_up .stroke-3 {
    stroke: #fff;
    fill: #fff;
    -webkit-transition: all .35s cubic-bezier(0,-.04,1,1.08);
    -o-transition: all .35s cubic-bezier(0,-.04,1,1.08);
    transition: all .35s cubic-bezier(0,-.04,1,1.08);
}
.vert {
    position: fixed;
    left: 50px;
    color: #000;
    bottom: 0px;
    writing-mode: vertical-lr;
    transform: translateY(-25px) rotate(-180deg);
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 2px;
    z-index: 1001;
    cursor: -webkit-image-set(url(../images/cursor-white.svg) 1x,url(../images/cursor-white.svg) 2x) 3 3,pointer!important;
}
ul.list-media {
    margin: 0;
    padding: 0;
}
.rl-vertical {
    display: flex;
    position: fixed;
    bottom: 25px;
    writing-mode: vertical-lr;
    right: 50px;
    z-index: 1001;
}
.vert-rl {
    transform: translateY(-73px) rotate(-180deg);
}
.vert-rl a{
    color: #000;
    font-size: 10px;
    letter-spacing: 3px;
}
.vert-rl a .fa-commenting-o {
    font-size: 18px;
    cursor: pointer !important;
    transform: translateY(-8px) rotate(90deg);
}
ul.list-media li {
    display: inline-block;
    padding: 10px 0;
    font-size: 14px;
    cursor: pointer !important;
}
ul.list-media li a {
    color: #000;
    cursor: none !important;
}
ul.list-media li a i{
    cursor: pointer!important;
}
@-webkit-keyframes scroll {
	0% {
		opacity: 0
	}
	5% {
		opacity: 1;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
	20% {
		opacity: 1
	}
	25% {
		-webkit-transform: translateX(1px) translateY(0);
		transform: translateX(1px) translateY(0)
	}
	35% {
		opacity: 0;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
	100% {
		opacity: 0;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
}
@keyframes scroll {
	0% {
		opacity: 0
	}
	5% {
		opacity: 1;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
	20% {
		opacity: 1
	}
	25% {
		-webkit-transform: translateX(1px) translateY(0);
		transform: translateX(1px) translateY(0)
	}
	35% {
		opacity: 0;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
	100% {
		opacity: 0;
		-webkit-transform: translateX(1px) translateY(-38px);
		transform: translateX(1px) translateY(-38px)
	}
}
@-webkit-keyframes fadeScroll {
	0% {
		opacity: 0
	}
	20% {
		opacity: .5
	}
	100% {
		opacity: 0
	}
}
@keyframes fadeScroll {
	0% {
		opacity: 0
	}
	20% {
		opacity: .5
	}
	100% {
		opacity: 0
	}
}
.light-inner.on, .shadow-inner.on, .lightclick-inner.on {
	height: 100px;
	width: 100px;
	margin-top: -50px;
	margin-left: -50px;
	transition: all 1s;
	-webkit-transition: all 1s;
	-webkit-animation-timing-function: cubic-bezier(0.48, 0.02, 0, 0.99);
	animation-timing-function: cubic-bezier(0.48, 0.02, 0, 0.99)
}
.light {
	mix-blend-mode: difference
}
.light, .shadow, .lightclick {
	position: fixed;
	top: 0;
	left: 0;
	transform: translate3d(var(--x, -150px), var(--y, -150px), 0);
	pointer-events: none;
	height: 0;
	width: 0;
	margin-top: 0;
	margin-left: 0;
	backface-visibility: hidden;
	z-index: 999999999999;
	display: none
}
.light-inner {
	background: #fff
}
.light-inner, .shadow-inner, .lightclick-inner {
	opacity: 1;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin-top: -25px;
	margin-left: -25px;
	transform: translateZ(0) scale(var(--scale, 1));
	z-index: 1100;
	transition: transform .5s ease-out, opacity .5s ease-out .5s;
	transition: transform .5s cubic-bezier(0.07, 0.08, 0.16, 0.99), opacity .5s ease-out .5s;
	transform-origin: 50% 50%;
	backface-visibility: hidden;
	-webkit-transition: all 1s;
	-webkit-animation-timing-function: cubic-bezier(0.48, 0.02, 0, 0.99);
	animation-timing-function: cubic-bezier(0.48, 0.02, 0, 0.99)
}
.shadow-inner {
	background: transparent;
	box-shadow: 0 5px 20px rgba(0, 0, 0, .1)
}
.lightclick-inner {
	box-sizing: border-box;
	height: 70px;
	width: 70px;
	margin-top: -35px;
	margin-left: -35px;
	border: 35px solid #fff;
	transform: scale(0)
}
.our_breadcrumbs .breadcrumb {
    padding: 12px 0;
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0);
}
.our_breadcrumbs .breadcrumb .breadcrumb-item {
    font-family: Rubik;
    font-size: 12px;
    font-weight: 300;
    line-height: normal;
    color: #cccdd1;
}
.our_breadcrumbs .breadcrumb .breadcrumb-item.active {
    color: #ea6b04;
}
.our_breadcrumbs .breadcrumb .breadcrumb-item a {
    color: inherit
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "";
    padding: 0;
    width: 30px;
    height: 1px;
    background-color: #cccdd1;
    vertical-align: middle;
    margin-right: 8px;
}
.section_header {
    padding-bottom: 150px;
}
.wrapper_head .text_gras {
    color: #000;
}
.wrapper_head p {
    font-family: Rubik;
    font-size: 26px;
    font-weight: normal;
    line-height: 1.62;
    color: #747474;
}
p.desc_ste {
    font-weight: bold;
    color: #02091a;
}
.wrapper_head p img {
    vertical-align: text-bottom;
}
.wrapper_head .btn_send {
    border-radius: 25px;
    padding: 8px 40px;
    margin-top: 50px
}
.photo_head {
    display: flex;
    justify-content: center;
    position: relative;
    top: 55%;
    transform: translateY(-60%);
    z-index: -1;
}
.ref-n .photo_head img{
    width: 100%;
}
.ref-n .photo_head {
    transform: translateY(-80%);
}
.photo_head img {
    max-width: none;
    width: 110%;
}
.photo_head.f-end{
    justify-content: center;
}
.section_process {
    padding: 100px 0 50px;
    background-color: #02091a;
}
.section_process .section_title {
    text-align: center;
    color: #fff;
    margin-bottom: 40px
}
.section_process h2 + p {
    font-family: Rubik;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.88;
    text-align: center;
    color: rgba(255, 255, 255, 0.84);
    margin-bottom: 80px
}
.row-proc {
    counter-reset: proc-counter;
}
.col-proc {
    margin-bottom: 60px
}
.iproc h4 {
    font-family: Rubik;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.19;
    color: #ffffff;
    padding: 12px 0 12px 40px;
    position: relative;
    z-index: 1;
}
.iproc h4 img {
    display: block;
    margin-bottom: 5px;
}
.iproc h4::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    bottom: 0;
    z-index: -1;
    background-color: #172034;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.6);
}
.iproc h4::after {
    counter-increment: proc-counter;
    content: '0' counter(proc-counter);
    -webkit-text-stroke: 1px #e4e4e4;
    font-family: Rubik;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: rgba(60, 16, 235, 0.12);
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 3px;
    opacity: .24
}
.iproc p {
    font-family: Rubik;
    font-size: 18px;
    font-weight: normal;
    line-height: 2.22;
    color: #cccdd1;
    padding-left: 12px
}
.section_idee {
    padding: 40px 0;
    text-align: center;
    background-image: -webkit-linear-gradient(21deg, #ee954c, #ee954c);
    background-image: -o-linear-gradient(21deg, #ee954c, #ee954c);
    background-image: linear-gradient(111deg, #ee954c, #ee954c);
}
.section_idee .section_title {
    text-align: center;
    margin-bottom: 40px
}
.iconsect {
    position: relative;
}
.iconsect span {
    object-fit: contain;
    opacity: 0.4;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.8);
    font-family: Rubik;
    font-size: 88px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    text-align: center;
    color: rgba(255, 255, 255, 0.04);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.section_idee h2 + p {
    font-family: Rubik;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.88;
    text-align: center;
    color: rgba(255, 255, 255, 0.84);
}
.section_idee .btn_send {
    border-color: #ffffff;
    color: #ffffff;
    border-radius: 25px;
    padding: 8px 40px;
    margin-top: 30px;
}
.section_stats_rs {
    padding: 150px 0 100px;
}
.section_stats_rs .section_title {
    margin-bottom: 80px;
}
.stats_rs {
    text-align: center;
    margin-bottom: 50px;
}
.stats_rs img {
    display: block;
    margin: 0 auto 30px;
}
.stats_rs h4 {
    object-fit: contain;
    font-family: Rubik;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    color: #02091a;
    margin-bottom: 12px
}
.stats_rs p {
    object-fit: contain;
    font-family: Rubik;
    font-size: 19px;
    font-weight: normal;
    line-height: 1.37;
    color: #707070;
}
.section_packs {
    object-fit: contain;
    padding: 50px 0 20px;
    background-color: #02091a;
}
.section_packs .section_title {
    color: #ffffff;
}
.filter_stype {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}
.filter_stype .sm_title {
    font-size: 32px;
    color: rgba(255, 255, 255, 0.32);
    cursor: pointer;
    margin: 0 20px 20px
}
.filter_stype .sm_title.active {
    color: #ea6b04;
}
.section_packs .item_realis {
    padding: 0;
}
.section_packs .realis_text {
    margin-top: 80px;
    padding-right: 20px;
}
.section_packs .realis_text p {
    font-size: 28px;
    line-height: 2.1;
    color: #fff;
}
.section_packs .btn_send {
    border-radius: 25px;
    color: #fff;
    padding: 8px 30px;
    background: #ea6b04;
    position: relative;
    top: 100px;
    transition: all 1.5s cubic-bezier(0.37, 0.38, 0.25, 1) .9s
}
.slick-slide.slick-active .btn_send {
    top: 0;
}
.iproc.npoinfor {
    position: relative;
    padding-left: 100px
}
.iproc.npoinfor h4 {
    padding: 0;
    margin-bottom: 5px
}
.iproc.npoinfor p {
    padding: 0;
}
.iproc.npoinfor img {
    position: absolute;
    top: 0;
    left: 0
}
.iproc.npoinfor h4::before {display: none}
.iproc.npoinfor h4::after {display: none}
.section_equipe {
    padding: 0 0 50px
}
.eprofil {margin-bottom: 36px}
.pic_profil {
    position: relative
}
.pic_profil img {
    border-radius: 8px;
}
.pic_profil::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    z-index: -1;
    box-shadow: 0 6px 34px 0 rgba(94, 81, 81, 0.4)
}
.eprofil h4 {
    object-fit: contain;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-family: Rubik;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.88;
    text-align: center;
    color: #02091a;
}
.eprofil p {
    object-fit: contain;
    font-family: Rubik;
    font-size: 22px;
    font-weight: 300;
    line-height: normal;
    text-align: center;
    color: #858585;
    margin: 0
}
.list_filter {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 40px 0 60px;
}
.list_filter li {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    color: #ea6b04;
    padding: 8px 26px;
    margin: 0 10px;
    background: #ffffff;
    border: 2px solid #cccdd1;
    border-radius: 25px;
    cursor: pointer;
    transition: all .3s ease-in-out
}
.list_filter li.active {
    color: #fff;
    border-color: #ea6b04;
    background-color: #ea6b04;
}
.pic_site {
    border: 3px solid rgba(0, 0, 0, 0);
    border-radius: 10px;
    position: relative;
    margin-bottom: 10px;
    transition: all .3s ease-in-out
}
.pic_site img {
    border-radius: 8px;
}
.pic_site::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    background-color: rgba(94, 81, 81, 0.3);
    box-shadow: 0 0 34px 0 rgba(94, 81, 81, 0.4);
    z-index: -1
}
.rsite:hover .pic_site {
    border-color: #ea6b04
}
.rsite h4 {
    object-fit: contain;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    font-family: Rubik;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.88;
    text-align: center;
    color: #02091a;
}
.grid_site .col-site {
    margin-bottom: 30px;
    transition: all .3s ease;
    animation: zoomout .3s;
}
.grid_site .col-site.animate {
    animation: zoomin .3s;
}
.btn_site {
    font-family: Rubik;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 8px 26px;
    border-radius: 25px;
    border: 2px solid #ea6b04;
    background-color: #ea6b04;
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 50%;
    left: 0;
    transform: translateY(-50%) scale(0.5);
    transition: all .3s ease
}
.btn_site:hover {
    color: #fff;
}
.rsite:hover .btn_site {
    opacity: 1;
    transform: translateY(-50%) scale(1)
}
.section_pack {
    background-color: #02091a;
    padding: 50px 0 60px;
}
.section_pack.sp_catalogue {
    background-image: -webkit-linear-gradient(26deg, #ee954c, #ee954c);
    background-image: -o-linear-gradient(26deg, #ee954c, #ee954c);
    background-image: linear-gradient(116deg, #ee954c, #ee954c);
}
.section_pack .section_title {
    color: #fff;
    text-align: center;
}
.section_pack .sm_title {
    font-size: 32px;
    text-align: center;
    color: #ea6b04;
    margin-bottom: 50px;
}
.section_pack.sp_catalogue .sm_title {
    color: #fff;
}
.pack_text p {
    font-family: Rubik;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.71;
    color: #cccdd1;
}
.sp_catalogue .pack_text p {
    color: #fff;
}
.pack_text .row.mx--2 {
    margin: 0 -0.5rem;
}
.pack_text .list_options {
    list-style: none;
    padding: 0;
    margin: 0
}
.list_options li {
    font-family: Rubik;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.6;
    color: #cccdd1;
    position: relative;
    margin-bottom: 8px;
    padding-left: 35px
}
.sp_catalogue .list_options li {
    color: #fff;
}
.list_options li::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid #ea6b04;
    background-color: #ffffff;
}
.sp_catalogue .list_options li::before {
    border-color: #02091a;
}
.list_options li::after {
    content: "";
    position: absolute;
    top: 9px;
    left: 6px;
    width: 13px;
    height: 7px;
    transform: rotate(-45deg);
    border-width: 0 0 3px 3px;
    border-style: solid;
    border-color: #ea6b04;
}
.sp_catalogue .list_options li::after {
    border-color: #02091a;
}
.pric-wrapper {
    font-family: Rubik;
    font-size: 32px;
    font-weight: normal;
    line-height: normal;
    color: #ffffff;
    margin: 20px 0
}
.pric-wrapper .old-pric {
    text-decoration: line-through;
    opacity: .5;
    margin-left: 10px
}
.btn_cmd {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 8px 30px;
    background: #ea6b04;
    border: none;
    border-radius: 25px;
    cursor: pointer;
}
.sp_catalogue .btn_cmd {
    background: #02091a;
}
.btn_cmd:hover {
    color: inherit
}
.pavance {
    font-family: Rubik;
    font-size: 19px;
    font-weight: normal;
    line-height: normal;
    color: #ea6b04;
    margin-left: 20px;
}
.sp_catalogue .pavance {
    color: #02091a;
}
@keyframes zoomin{from{transform:scale(0);}to{transform:scale(1);}}
@keyframes zoomout{from{transform:scale(1);}to{transform:scale(0)}}
.contact_form .g-recaptcha {
    width: 300px;
    margin: 0 auto;
}
.navbar-collapse.show {
    right: 0;
}
.t-avis {
    align-self: center;
}
.temoigne {
text-align: center;
}
.temoigne .section_title{
margin-bottom: 0;
}
.section_title .org span.onest {
    font-family: "Varela Round";
}
.section_title .org span.com {
    font-family: "Varela Round";
    color: #ea6b04;
}
#services .row-proc{
    margin-top: 22px;
}
.serv-counter h4 {
    font-family: Rubik;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.19;
    float: left;
    color: #ffffff;
    padding: 12px 0 12px 40px;
    position: relative;
    z-index: 1;
}
.serv-counter h4::after {
    counter-increment: proc-counter;
    content: '0' counter(proc-counter);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.63;
    -webkit-text-stroke: 1px  #7474749e;
    font-family: Rubik;
    font-size: 55px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 90px;
    letter-spacing: normal;
    color: #fff;
    width: 90px;
    text-align: center;
}
.serv-counter h4::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 90px;
    height: 90px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.06);
    background-color: #ffffff;
}
.iproc .serv-text p {
    font-family: Rubik;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.78;
    color: #242323;
    padding-left: 12px;
    margin-bottom: 0;
}
.iproc .serv-text {
    align-self: center;
    text-align: left;
    margin-left: 100px;
    height: 95px;
    display: flex;
    align-items: center;
}
.iproc:hover .serv-text p{
   color: #02091a;
   font-weight: bold;
   transition: all .3s ease
}
.iproc:hover .serv-counter h4::before{
   background-color: #f68623;
    transition: all .3s ease
}
.iproc:hover .serv-counter h4::after{
     color: transparent;
     -webkit-text-stroke: 1px #fff;
    transition: all .3s ease
}
.section_realisation{
    margin-bottom: 100px;
}
.realis_logo {
    border-radius: 3px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    box-shadow: 0 6px 28px 0 rgba(61, 28, 1, 0.3);
    border: solid 2px #ee954c;
    background-color: #ffe2ca99;
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 212px;
    height: 114px;
    transition: .5s ease;
    font-size: 20px;
    padding: 33px 50px;
    text-align: center;
    display: flex;
}
.realis_img {
    width: 600px;
    height: 600px;
    position: relative;
}
.section_home{
    background: transparent;
}
.slide-img img.lazy{
    height:850px;
}
.slide-img .overlay {
    position: absolute;
    top: 42%;
    left: 72px;
    text-align: left;
}
.slide-img .overlay h1 {
    font-size: 71px;
    font-weight: bold;
    color: #000;
    line-height: 100px;
}
.slide-img {
    position: relative;
    text-align: right;
    height: 700px;
}
.slide-img .overlay .btn-vplus{
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.slide-img .overlay .btn-vplus::before {
    content: "";
    height: 2px;
    width: 40px;
    display: inline-block;
    background-color: #000;
    margin-right: 10px;
    margin-bottom: 3px;
}
.slide-img .overlay .btn-vplus:focus{
    box-shadow: none;
}
.slide-img .overlay .btn-vplus:hover{
    text-decoration: underline;
    transition: all .3s ease;
}
.fixed-top{
    background-color: #fff!important;
}
.vert-rl a:hover{
    text-decoration: none;
}
.newsletterep {
    display: none;
}
@media (min-width: 1400px) {
	.container {max-width: 1340px}
}
@media (min-width: 1600px) {
	.container {max-width: 1540px}
}
@media (max-width: 1399px) {
	.photo_head img {
        width: 105%;
    }
    .section_packs .realis_text {
        margin-top: 40px;
    }
    .section_packs .realis_text p {
        font-size: 26px;
        line-height: 1.8;
    }
}
@media (max-width: 1199px) {
	.section_title {font-size: 52px;}
	.reas_text p {font-size: 20px;}
	.slick-slide.slick-active .real_title {margin-left: -100px;}
	.realis_text p {font-size: 16px;}
	.text_gras {font-size: 54px;}
	.about_text p {font-size: 20px;}
	.footer_top p {font-size: 15px;}
	.list_botmlien li {padding: 0 10px;}
	.service_img {height: 420px;}
	.footer_contact {height: 400px;}
    .section_header {
        padding-bottom: 100px;
    }
    .wrapper_head p {
        font-size: 18px;
    }
    .section_packs .realis_text {
        margin-top: 30px;
    }
    .section_packs .realis_text p {
        font-size: 18px;
        line-height: 1.6;
    }
    .pack_text p {
        font-size: 20px;
        line-height: 1.6;
    }
    .list_options li {
        font-size: 15px;
        line-height: 1.4;
        margin-bottom: 6px;
        padding-left: 25px;
    }
    .list_options li::before {
        top: 0;
        width: 20px;
        height: 20px;
    }
    .list_options li::after {
        top: 7px;
        left: 5px;
        width: 10px;
        height: 6px;
    }
}
@media (max-width: 1024px) {
    .slide-img .overlay h1 {
        font-size: 30px;
        line-height: normal;
    }
    .slide-img .overlay {
        position: absolute;
        top: 42%;
        left: 20px;
    }
    .slide-img .overlay .btn-vplus::before {
        display: none;
        margin-right: 5px;
    }
}
@media (max-width: 991px) {
	.navbar-toggler {right: 20px;}
	.service_img {height: 360px;}
	.service_txt.space_left {padding-left: 90px;}
	.service_txt.space_right {padding-right: 90px;}
	.section_title {font-size: 48px;}
	.realis_text p {font-size: 12px;margin-bottom: 10px}
	.real_title {font-size: 44px;margin-bottom: 20px;}
	.slider_realisation .slick-dots {bottom: 80px;}
	.control_index {top: 80px;}
	.text_gras {font-size: 39px;}
	.about_text p {font-size: 16px;}
	.footer_contact {height: 300px;}
	.line, .scroll-down {display: none!important}
    .fx_space {
        height: 80px;
    }
    .photo_head img {
        width: 100%;
    }
    .section_process h2 + p {
        font-size: 26px;
    }
    .section_idee h2 + p {
        font-size: 26px;
    }
    .iproc.npoinfor {
        padding-left: 70px;
    }
    .iproc.npoinfor img {
        width: 50px;
    }
    .stats_rs img {height: 100px;}
    .iconsect img {
        height: 150px;
    }
    .slide-img img.lazy{
        height: auto;
    }
}
@media (max-width: 767px) {
	.reas_text p {font-size: 16px}
	.real_title {margin: 0 auto 20px;}
	.realis_text p {top: 50px}
	.btn_lien {top: 40px}
	.slick-slide.slick-active .real_title {margin: -22px auto 20px}
	.service_txt.space_right {margin-top: 20px;}
	.service_txt.space_left {margin-top: 20px;}
	.wrapper_avis::before, .wrapper_avis::after {font-size: 50px;}
	.list_botmlien {margin: 10px 0 0}
	.not-mobile {display: none!important}
    .section_stats_rs {padding: 80px 0 30px;}
    .stats_rs img {height: 80px;}
    .fx_space {
        height: 70px;
    }
    .wrapper_head p {
        font-size: 16px;
    }
    .wrapper_head .btn_send {padding: 8px 28px;}
    .iproc.npoinfor {
        padding-left: 50px;
    }
    .iproc.npoinfor img {
        width: 36px;
    }
    .iproc h4 {
        font-size: 22px;
    }
    .iproc p {
        font-size: 16px;
        line-height: 1.8;
    }
    .section_packs .realis_text p {
        font-size: 16px;
        line-height: 1.5;
        text-align: justify;
    }
    .iconsect img {
        height: 120px;
    }
    .iconsect span {font-size: 58px}
    .pavance {
        font-size: 16px;
        display: block;
        margin: 20px 0 0;
    }
    .section_pack .sm_title {
        font-size: 30px;
    }
    .footer_contact {
        background-image: url("../images/Footer_mobile.gif");
        padding-top: 300px;
        background-position: top center;
    }
    .realis_logo{
        bottom: 0;
    }
    .realis_text {
        margin-top: 60px;
    }
    .realis_img {
        width: auto;
        height: auto;
        text-align: center;
        position: relative;
    }
    .realis_logo {
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        left: 50%;
    }
    .footer_bottom {
        margin-top: 200px;
    }
    .slide-img .overlay p {
        display: none;
    }
    .slide-img .overlay h1 {
        font-size: 30px;
    }
    .slide-img .overlay h1 {
        font-size: 30px;
        line-height: normal; 
    }
    .slide-img .overlay .btn-vplus {
        font-size: 16px;
    }
    .slide-img .overlay .btn-vplus::before {
        margin-right: 5px;
    }
    .slide-img .overlay {
        left: 20px;
    }
    .avis_txt {
        height: 211px;
    }
}
@media (max-width: 575px) {
	.navbar-toggler {top: 10px;right: 10px;}
	.navbar-collapse {padding-top: 60px;width: 100%;right: -100%}
	.block_menu .nav-link {font-size: 20px;line-height: normal;}
    .our_breadcrumbs .breadcrumb {margin-bottom: 0;}
	.wrapper_avis::before, .wrapper_avis::after {font-size: 40px;}
	.wrapper_avis::before {left: 10px;}
	.wrapper_avis::after {right: 10px;}
	.section_title {font-size: 38px;}
	.footer_contact {height: auto;}
	.service_txt.space_left {padding-left: 0;}
	.service_txt.space_right {padding-right: 0;}
	.service_txt.space_right::before, .service_txt.space_left::before {position: static}
	.sm_title {font-size: 20px;margin-bottom: 15px;}
	.slider_realisation .slick-arrow {right: -12px;}
	.slider_realisation .slick-dots {right: -12px;}
	.control_index {right: -12px;}
	.slider_avis .slick-dots {display: none!important}
    .filter_stype .sm_title {
        font-size: 22px;
        margin: 0 10px 10px;
    }
    .section_pack {
        padding: 20px 0 30px;
    }
    .section_pack .sm_title {
        font-size: 26px;
    }
    .pack_text p {
        margin-top: 14px;
    }
    .pric-wrapper { 
        font-size: 28px;
    }
    ul.list-media{
        display: none;
    }
    .vert-rl {
        display: none;
    }
    .vert{
        display: none;
    }
    .footer_bottom {
        margin-top:0;
    }
    .iproc .serv-text p{
        font-size: 12px;
    }
    .section_realisation{
        padding-top: 20px;
    }
    .order {
        order: 2;
    }
}